---
# Do basic NetBSD configuration
#
# Assumes:
#  - Amazon EC2's NetBSD 6.0/amd64 installed
#  - ssh login as root permitted (EC2 default)
#  - ansible installed (with depends)
# 
# Run: 
#    env ANSIBLE_HOSTS=./ec2.py ansible-playbook config-ec2-basic.yml
#
# Copyright (c) 2013 Hubert Feyrer <hubert@feyrer.de>
#

 - hosts:
   - security_group_ec2-webservers
   user: root
   gather_facts: false

   tasks:
    - name: ping
      action: ping
